<ion-header>
  <ion-toolbar>
    <ion-title class="ion-text-center">
      <img src="../../assets/logo.png">
    </ion-title>
  </ion-toolbar>
</ion-header> 

<ion-content>
  <div class="search">
    <ion-input [(ngModel)]="city" type="text" id="city"></ion-input>
    <ion-button (click)="getWeatherByName()">Search</ion-button>
  </div>
  <ion-card>
    <ion-card-header>
      <ion-card-title>{{weather['name']}}</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      <img src="../../assets/1.png">
      <h1>{{(temp['temp'] - 273.15).toFixed(1)}}ºC</h1>
    </ion-card-content>
  </ion-card>
</ion-content>
